<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AlertView" customModule="Мозгоправ" customModuleProvider="target">
            <connections>
                <outlet property="messageLabel" destination="3X5-4m-k5f" id="KJd-af-LtQ"/>
                <outlet property="okButton" destination="rde-xW-1F3" id="fB2-p8-qXo"/>
                <outlet property="titleLabel" destination="Xch-dh-DYf" id="xaJ-xI-M3i"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="607"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="h0L-8i-22u">
                    <rect key="frame" x="36" y="36" width="303" height="535"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="FmO-zD-CN6">
                            <rect key="frame" x="0.0" y="0.0" width="303" height="535"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="&quot; " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xch-dh-DYf">
                                    <rect key="frame" x="16" y="16" width="271" height="18"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                    <color key="textColor" red="0.17250087859999999" green="0.17241308089999999" blue="0.18068075180000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="250" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="3X5-4m-k5f">
                                    <rect key="frame" x="16" y="42" width="271" height="428"/>
                                    <mutableString key="text">"Ведение дневника мыслей позволяет более реалистично оценивать события, которые с вами происходят, а также находить ошибки мышления. В дневнике есть 4 раздела:\nСитуация – описание того, что происходило. Постарайтесь без оценок описать то, что вы видели, слышали, ощущали кожей или внутри своего тела. Например, еду в вагоне метро.\n• Мысли – опишите, о чем вы думали в тот момент или чуть позже в связи с этой ситуацией, как вы восприняли происходящее. Может быть, у вас были какие-то ожидания или вы дали какую-то оценку этому событию. Будьте честны с собой. Например, мне сейчас станет плохо. Я упаду в обморок, окружающие подумают, что я сумасшедший. Как же мне надоел этот страх. Когда он уже пройдет. Хочется ездить спокойно, как другие люди.\n• Эмоции – напишите, что вы чувствовали в связи с этой ситуацией. Эмоция могла быть одна или несколько. Для простоты мы ограничили количество эмоций до 8. По опыту, для эффективной работы достаточно выбрать, к какой эмоции вы сейчас ближе, и обозначить степень её выраженности в процентах. Где 0% - нет этой эмоции, 100% - максимальное переживание этой эмоции. Например, тревога 70% и раздражение 30%\n• Поведение и телесные ощущения – запишите, что вы сделали или захотели сделать в связи с этой ситуацией. Отметьте, какие ощущения в теле у вас возникли. Будем считать, что телесные ощущения – это поведение вашего тела. Например, захотелось убежать, сердце забилось чаще, ладони вспотели. \nВы можете прямо в дневнике давать рациональный ответ на свои автоматические мысли. Если вы не знаете, как это делать, воспользуйтесь разделом «Изменение мыслей». Новая мысль приведет к изменению эмоции, зафиксируйте её в окошке новая эмоция."</mutableString>
                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                    <color key="textColor" red="0.38815277809999998" green="0.38803863529999999" blue="0.40042400360000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="mww-It-Tb0">
                                    <rect key="frame" x="16" y="478" width="271" height="41"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rde-xW-1F3">
                                            <rect key="frame" x="0.0" y="8" width="271" height="33"/>
                                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                                            <state key="normal" title="OK"/>
                                            <connections>
                                                <action selector="close" destination="-1" eventType="touchUpInside" id="G2q-p7-m6y"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <edgeInsets key="layoutMargins" top="8" left="0.0" bottom="0.0" right="0.0"/>
                                </stackView>
                            </subviews>
                            <color key="tintColor" red="0.73572915790000004" green="0.086435683070000005" blue="0.97091394659999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <edgeInsets key="layoutMargins" top="16" left="16" bottom="16" right="16"/>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="303" id="CPQ-JD-Xl6"/>
                        <constraint firstItem="FmO-zD-CN6" firstAttribute="leading" secondItem="h0L-8i-22u" secondAttribute="leading" id="PUb-AC-S3C"/>
                        <constraint firstAttribute="trailing" secondItem="FmO-zD-CN6" secondAttribute="trailing" id="Ywz-Hl-tNr"/>
                        <constraint firstItem="FmO-zD-CN6" firstAttribute="top" secondItem="h0L-8i-22u" secondAttribute="top" id="eJv-nv-XFT"/>
                        <constraint firstAttribute="bottom" secondItem="FmO-zD-CN6" secondAttribute="bottom" id="fFB-aB-o9X"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="14"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.40000000000000002" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="h0L-8i-22u" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="36" id="Qpr-rH-cAf"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="h0L-8i-22u" secondAttribute="trailing" constant="36" id="SBL-1b-tr2"/>
                <constraint firstItem="h0L-8i-22u" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" id="TFe-uf-V1p"/>
                <constraint firstItem="h0L-8i-22u" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="U0p-WK-YZI"/>
                <constraint firstItem="h0L-8i-22u" firstAttribute="top" relation="greaterThanOrEqual" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="36" id="gL3-4x-886"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="h0L-8i-22u" secondAttribute="bottom" constant="36" id="xqZ-I8-CKI"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="53.600000000000001" y="48.125937031484263"/>
        </view>
    </objects>
</document>
